{
  "name": "frontend-sba-temp",
  "type": "module",
  "private": true,
  "scripts": {
    "build": "nuxt build",
    "dev": "nuxt dev",
    "generate": "nuxt generate",
    "preview": "nuxt preview",
    "postinstall": "nuxt prepare",
    "test": "vitest run",
    "test:watch": "vitest watch",
    "test:coverage": "vitest run --coverage",
    "test:ui": "vitest --ui",
    "lint": "eslint .",
    "lint:fix": "eslint . --fix"
  },
  "dependencies": {
    "@nuxtjs/tailwindcss": "^6.14.0",
    "@pinia/nuxt": "^0.11.2",
    "axios": "^1.12.2",
    "nuxt": "^4.1.3",
    "socket.io-client": "^4.8.1",
    "vue": "^3.5.22",
    "vue-draggable-plus": "^0.6.0",
    "vue-router": "^4.6.3"
  },
  "devDependencies": {
    "@nuxt/eslint": "^1.10.0",
    "@types/node": "^24.9.1",
    "@vitest/coverage-v8": "^2.1.8",
    "@vitest/ui": "^2.1.8",
    "@vue/test-utils": "^2.4.6",
    "eslint": "^9.39.1",
    "happy-dom": "^15.11.7",
    "typescript-eslint": "^8.47.0",
    "vitest": "^2.1.8",
    "vue-tsc": "^3.1.1"
  }
}
